Disambiguation evidence for RFC 882 via surface form

"RFC 882"

Triples (7)

Triples where some other subject referred to this entity as "RFC 882".

RFC 1035 → obsoletes →
"RFC 882"
↳ resolves to RFC 882
ⓘ
Paul Mockapetris → standardizedIn →
"RFC 882"
↳ resolves to RFC 882
ⓘ
RFC 1034 → obsoletes →
"RFC 882"
↳ resolves to RFC 882
ⓘ
Paul Mockapetris → standardizedIn →
"RFC 882"
↳ resolves to RFC 882
ⓘ
linked to: Mockapetris
RFC 973 → refinesConceptsFrom →
"RFC 882"
↳ resolves to RFC 882
ⓘ
RFC 973 → extendsConceptsFrom →
"RFC 882"
↳ resolves to RFC 882
ⓘ
RFC 920 → relatedTo →
"RFC 882"
↳ resolves to RFC 882
ⓘ